> ## Documentation Index
> Fetch the complete documentation index at: https://dripart-feat-openapi-i18n.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 서버 기능 플래그 가져오기

> 서버의 기능 목록을 반환합니다



## OpenAPI

````yaml /openapi/registry.ko.yaml get /features
openapi: 3.0.2
info:
  title: Comfy API
  version: '1.0'
servers:
  - url: https://api.comfy.org
security: []
paths:
  /features:
    get:
      tags:
        - Registry
      summary: 서버 기능 플래그 가져오기
      description: 서버의 기능 목록을 반환합니다
      operationId: GetFeatures
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FeaturesResponse'
          description: 성공
components:
  schemas:
    FeaturesResponse:
      properties:
        partner_node_conversion_rate:
          description: 파트너 노드의 전환율
          example: 0.5
          type: number
      required:
        - partner_node_conversion_rate
      type: object

````